Bug 475957 - please rebuild the fedora zabbix packages on epel too
please rebuild the fedora zabbix packages on epel too
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: zabbix (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 05:15 EST by Levente Farkas
Modified: 2008-12-11 08:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 07:54:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2008-12-11 05:15:02 EST
please rebuild the fedora zabbix packages on epel too. in fedora and devel there are 1.6 zabbix packages while in epel only 1.4. it'd be very useful to update to the same level the epel packages too.
yours.
Comment 1 Jeffrey C. Ollie 2008-12-11 07:54:30 EST
Upgrading from 1.4.x to 1.6.x requires database schema changes, something I'd rather not force users of EPEL to do on a "yum update" so EPEL-5 will keep Zabbix 1.4.x.  EPEL-6 will be upgraded to 1.6.x when EPEL-6 becomes available.
Comment 2 Levente Farkas 2008-12-11 08:21:56 EST
this means not in 2009:-(
anyway for those who try to install right now it's not a problem. 
but then please always create such a spec file which compile clean in epel-5 too.\
thanks.
Comment 3 Jeffrey C. Ollie 2008-12-11 08:41:50 EST
(In reply to comment #2)
> this means not in 2009:-(

Such is life with an "enterprise" linux distribution.

> anyway for those who try to install right now it's not a problem. 
> but then please always create such a spec file which compile clean in epel-5
> too.

I personally recompile the Fedora 1.6.x RPMs for CentOS 5 as that's what my Zabbix server is running at $DAYJOB so that is a goal of mine as well.

Note You need to log in before you can comment on or make changes to this bug.